arrangers:
- link: artist/36294
  names:
    en: H ZETT M
- link: artist/9251
  names:
    en: Akai Ryu-sei
    ja: 紅い流星
- link: artist/7181
  names:
    en: Marasy
    ja: まらしぃ
barcode: '4948722444497'
catalog: DPCA-1006
categories:
- Animation
category: Animation
classification: Arrangement
composers:
- link: artist/8712
  names:
    en: Kenichi Maeyamada
    ja: 前山田健一
- link: artist/3468
  names:
    en: Tetsuya Komoro
    ja: 小諸鉄矢
- link: artist/3402
  names:
    en: Shunsuke Kikuchi
    ja: 菊池俊輔
- link: artist/10945
  names:
    en: Sho Watanabe
    ja: 渡辺翔
- link: artist/16
  names:
    en: Noriyasu Agematsu
    ja: 上松範康
- link: artist/9146
  names:
    en: ryo
- link: artist/13549
  names:
    en: Taku Izumi
    ja: いずみたく
- link: artist/3406
  names:
    en: Hidetoshi Sato
    ja: 佐藤英敏
covers: []
discs:
- disc_length: '50:25'
  name: Disc 1
  tracks:
  - names:
      Japanese: ヒャダインのじょーじょーゆーじょー(日常)
      Romaji: Hyadain no Joujou Yuujou (Nichijou)
    track_length: '3:53'
  - names:
      Japanese: ムーンライト伝説(美少女戦士セーラームーン)
      Romaji: Moonlight Densetsu (Bishoujo Senshi Sailor Moon)
    track_length: '6:03'
  - names:
      Japanese: ワイワイワールド(DR.スランプアラレちゃん)
      Romaji: 'Wai Wai World (Dr. Slump: Arale-chan)'
    track_length: '2:50'
  - names:
      Japanese: コネクト(魔法少女まどか☆マギカ)
      Romaji: Connect (Mahou Shoujo Madoka☆Magica)
    track_length: '4:38'
  - names:
      Japanese: マジLOVE1000%(うたの☆プリンスさまっ♪)
      Romaji: MAJI LOVE 1000% (Uta no☆Prince-sama♪)
    track_length: '6:28'
  - names:
      Japanese: 君の知らない物語(化物語)
      Romaji: Kimi no Shiranai Monogatari (Bakemonogatari)
    track_length: '5:20'
  - names:
      Japanese: ゲゲゲの鬼太郎
      Romaji: Gegege no Kitaro
    track_length: '4:06'
  - names:
      Japanese: 残酷な天使のテーゼ(新世紀エヴァンゲリオン)
      Romaji: Zankoku na Tenshi no Thesis (Shinseiki Evangelion)
    track_length: '4:51'
  - names:
      Japanese: Get Wild(CITY HUNTER)
      Romaji: Get Wild (CITY HUNTER)
    track_length: '4:33'
  - names:
      Japanese: アニソンメドレー
      Romaji: Anison Medley
    track_length: '7:43'
link: album/33188
lyricists: []
media_format: CD
meta:
  added_date: 2012-05-20T16:13
  edited_date: 2022-09-19T02:23
  fetched_date: 2025-12-07T16:37
  freedb: 0
  ttl: 86400
  visitors: 7285
name: 3D-PIANO ANIME Theater!
names:
  en: 3D-PIANO ANIME Theater!
  ja: 3D-PIANO ANIME Theater!
  ja-latn: 3D-PIANO ANIME Theater!
notes: 'Instrumental piano arrangement album.

  Composed by

    Kenichi Maeyamada (01)

    Tetsuya Komoro (02)

    Shunsuke Kikuchi (03)

    Sho Watanabe (04)

    Noriyasu Agematsu (05)

    ryo (06)

    Taku Izumi (07)

    Hidetoshi Sato (08)

    Tetsuya Komuro (09)

  10 - Anison Medley

    01: Connect (Mahou Shoujo Madoka☆Magica)

    02: God Knows... (The Melancholy of Haruhi Suzumiya)

    03: only my railgun (Toaru Kagaku no Railgun)

    04: Uso (Full Metal Alchemist Brotherhood)

    05: Makka na Chikai (Busou Renkin)

    06: Butter-Fly (Digimon)

    07: Keikenchi Joushouchūu (Minami-ke)

    08: Motteke! Sailor Fuku (Lucky☆Star)

    09: Sousei no Aquarion (Sousei no Aquarion)

    10: Zankoku na Tenshi no Thesis (Neon Genesis Evangelion)

    11: CHA-LA HEAD-CHA-LA (Dragonball Z)

    12: Kimi ga Suki da to Sakebitai (Slam Dunk)

    13: Yuzurenai Negai (Magic Knight Rayearth)

    14: Geki Teikoku Kagekidan (Sakura Wars)

    15: Katsushika Rhapsody (Kochira Katsushika-ku Kameari Kouen-mae Hashutsujo)

    16: Mezase Pokemon Master (Pokemon)

    17: We Are! (One Piece)

    18: Moonlight Densetsu (Sailor Moon)

    19: Doraemon no Uta (Doraemon)

    20: Waiwai World (Dr. Slump Arale-chan)

    21: Odoru Ponpokorin (Chibi Maruko-chan)

    22: Touch (Touch)

    23: Lum no Love Song (Urusei Yatsura)

    24: Uchuu Senkan Yamato (Uchuu Senkan Yamato)'
organizations:
- &id001
  names:
    en: apart.RECORDS
  role: publisher
performers:
- link: artist/36294
  names:
    en: H ZETT M
- link: artist/9251
  names:
    en: Akai Ryu-sei
    ja: 紅い流星
- link: artist/7181
  names:
    en: Marasy
    ja: まらしぃ
picture_full: https://media.vgm.io/albums/88/33188/33188-1339543692.jpg
picture_small: https://medium-media.vgm.io/albums/88/33188/33188-1339543692.jpg
picture_thumb: https://thumb-media.vgm.io/albums/88/33188/33188-1339543692.jpg
platforms:
- Series
products:
- link: product/2463
  names:
    en: My Ordinary Life
    ja: 日常
    ja-latn: nichijou
- link: product/2449
  names:
    en: Pretty Guardian Sailor Moon Crystal
    ja: 美少女戦士セーラームーン Crystal
    ja-latn: Bishoujo Senshi Sailor Moon Crystal
- link: product/6515
  names:
    en: DR. SLUMP -ARALE-
    ja: Dr.スランプ アラレちゃん
    ja-latn: Dr. Slump Arale-chan
- link: product/893
  names:
    en: Puella Magi Madoka☆Magica
    ja: 魔法少女まどか☆マギカ
    ja-latn: Mahou Shoujo Madoka☆Magica
- link: product/5795
  names:
    en: Utano Prince Sama 1000%
    ja: うたの☆プリンスさまっ♪ マジLOVE1000%
    ja-latn: Uta no☆Prince-sama♪ Maji LOVE 1000%
- link: product/1756
  names:
    en: Bakemonogatari
    ja: 化物語
    ja-latn: Bakemonogatari
- link: product/6494
  names:
    en: GE-GE-GE NO KITARO (1968)
    ja: ゲゲゲの鬼太郎 (1968)
    ja-latn: Gegege no Kitarou (1968)
- link: product/564
  names:
    en: Neon Genesis Evangelion (Anime)
    ja: 新世紀エヴァンゲリオン (Anime)
    ja-latn: Shinseiki Evangelion (Anime)
- link: product/608
  names:
    en: City Hunter
    ja: シティーハンター
    ja-latn: City Hunter
publish_format: Commercial
publisher: *id001
related: []
release_date: '2012-07-25'
release_events: []
release_price:
  currency: JPY
  price: 2000.0
reprints: []
stores:
- link: http://open.spotify.com/album/3LWqCOaXWGszHbsvnPJl7I
  name: Spotify
- link: http://www.suruga-ya.jp/product/detail/120058389?tenpo_cd=410068
  name: Surugaya
- link: http://tower.jp/item/3098289
  name: TOWER RECORDS ONLINE (OOP)
vgmdb_link: https://vgmdb.net/album/33188?perpage=99999
votes: 0
websites:
  Official:
  - link: https://worldapart.co.jp/hzettm/discography/3d-piano-anime-theater/
    name: 3D-PIANO ANIME Theater! | H ZETT Mオフィシャルページ | World apart
